package libc6-dev-i386 (not installed) failed to install/upgrade: intentando sobreescribir `/usr/include/bits', que está también en el paquete libc6-dev-amd64:i386 2.23-0ubuntu3

Bug #1621790 reported by yosergio64 on 2016-09-09
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
One Hundred Papercuts
High
Unassigned
glibc (Ubuntu)
Low
Unassigned

Bug Description

I can't run steam.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc6-dev-i386 (not installed)
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Fri Sep 9 10:57:31 2016
ErrorMessage: intentando sobreescribir `/usr/include/bits', que está también en el paquete libc6-dev-amd64:i386 2.23-0ubuntu3
InstallationDate: Installed on 2016-09-03 (5 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: glibc
Title: package libc6-dev-i386 (not installed) failed to install/upgrade: intentando sobreescribir `/usr/include/bits', que está también en el paquete libc6-dev-amd64:i386 2.23-0ubuntu3
UpgradeStatus: No upgrade log present (probably fresh install)

yosergio64 (yosergio64) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in glibc (Ubuntu):
status: New → Confirmed
Changed in glibc (Ubuntu):
importance: Undecided → High
Changed in hundredpapercuts:
status: New → Confirmed
importance: Undecided → High
Brian Murray (brian-murray) wrote :

I was not able to recreate this.

Changed in glibc (Ubuntu):
importance: High → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers